<?php
/* @var $this UserRoleController */
/* @var $model UserRole */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define User Role',
);

$this->menu=array(
	array('label'=>'View User Roles', 'url'=>array('index')),
);
?>

<h1>Define User Role</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>